package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmTrngInsCrsHdrBean extends BaseHeaderBean implements Serializable {
  private String instituteCode;
  
  private String instituteName;
  
  private String type;
  
  private String inCharge;
  
  private String address;
  
  private String pin;
  
  private String country;
  
  private String city;
  
  private String state;
  
  private String phone;
  
  private String fax;
  
  private String email;
  
  private String trgInstId;
  
  private String trgInstCountryId;
  
  private String trgInstCityId;
  
  public String getInstituteCode() {
    return this.instituteCode;
  }
  
  public void setInstituteCode(String newInstituteCode) {
    this.instituteCode = newInstituteCode;
  }
  
  public String getInstituteName() {
    return this.instituteName;
  }
  
  public void setInstituteName(String newInstituteName) {
    this.instituteName = newInstituteName;
  }
  
  public String getType() {
    return this.type;
  }
  
  public void setType(String newType) {
    this.type = newType;
  }
  
  public String getInCharge() {
    return this.inCharge;
  }
  
  public void setInCharge(String newInCharge) {
    this.inCharge = newInCharge;
  }
  
  public String getAddress() {
    return this.address;
  }
  
  public void setAddress(String newAddress) {
    this.address = newAddress;
  }
  
  public String getPin() {
    return this.pin;
  }
  
  public void setPin(String newPin) {
    this.pin = newPin;
  }
  
  public String getCountry() {
    return this.country;
  }
  
  public void setCountry(String newCountry) {
    this.country = newCountry;
  }
  
  public String getCity() {
    return this.city;
  }
  
  public void setCity(String newCity) {
    this.city = newCity;
  }
  
  public String getState() {
    return this.state;
  }
  
  public void setState(String newState) {
    this.state = newState;
  }
  
  public String getPhone() {
    return this.phone;
  }
  
  public void setPhone(String newPhone) {
    this.phone = newPhone;
  }
  
  public String getFax() {
    return this.fax;
  }
  
  public void setFax(String newFax) {
    this.fax = newFax;
  }
  
  public String getEmail() {
    return this.email;
  }
  
  public void setEmail(String newEmail) {
    this.email = newEmail;
  }
  
  public String getTrgInstId() {
    return this.trgInstId;
  }
  
  public void setTrgInstId(String newTrgInstId) {
    this.trgInstId = newTrgInstId;
  }
  
  public String getTrgInstCountryId() {
    return this.trgInstCountryId;
  }
  
  public void setTrgInstCountryId(String newTrgInstCountryId) {
    this.trgInstCountryId = newTrgInstCountryId;
  }
  
  public String getTrgInstCityId() {
    return this.trgInstCityId;
  }
  
  public void setTrgInstCityId(String newTrgInstCityId) {
    this.trgInstCityId = newTrgInstCityId;
  }
}
